<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000062" xml:lang="es">
   <Header>
      <Title>Resumen de la gestión de órdenes de venta</Title>
      <Keyword type="header" order="d1e1018916">
         <Level1>Orden de venta</Level1>
         <Level2>gestión</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1018921">
         <Level1>Orden de venta</Level1>
         <Level2>resumen</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Las órdenes de venta se utilizan para vender y entregar artículos o servicios a un partner cliente en virtud de ciertas condiciones. El origen de las órdenes de venta puede ser diverso: <GUIRef href="/baanerp/td/domains/sls.corg#contracts" role="option">Contratos</GUIRef>, <GUIRef href="/baanerp/td/domains/sls.corg#quotations" role="option">Ofertas</GUIRef>, <GUIRef href="/baanerp/td/domains/sls.corg#eop" role="option">EDI</GUIRef>, etc. En el módulo <GUIRef href="/baanerp/td/sls" role="module" Update="No">Control de ventas (SLS)</GUIRef>, puede crear y modificar órdenes.</Paragraph>
      <Paragraph>Una vez aprobada, una orden de venta se convierte en una obligación legal de entregar artículos de acuerdo con las condiciones acordadas, incluidos los precios y descuentos específicos.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Datos maestros de ventas</SectionTitle>
      <Paragraph>Antes de poder llevar a cabo el procedimiento de orden de venta, debe definir los datos maestros de venta.</Paragraph>
      <List>
         <ListIntro>Si desea más detalles, consulte:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000002" role="manual">Datos de artículos de venta</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000004" role="manual">Datos organizativos de venta</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/onlinemanual/000005" role="manual">Datos generales de ventas</Link>
         </ListItem>
      </List>
      <Paragraph>También debe definir los parámetros de la orden de venta en la sesión <GUIRef href="/baanerp/td/sls/tdsls0100s400" role="session">Parámetros de órdenes de venta (tdsls0100s400)</GUIRef>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Procedimiento de orden de venta</SectionTitle>
      <List>
         <ListIntro>El procedimiento de orden de venta consta de los procesos siguientes:</ListIntro>
         <ListItem>La creación y comunicación de la orden de venta.</ListItem>
         <ListItem>La entrega de las mercancías vendidas.</ListItem>
         <ListItem>La facturación de las mercancías vendidas.</ListItem>
         <ListItem>La transferencia de la orden de venta entregada a la base de datos de la historia.</ListItem>
      </List>
      <Paragraph>Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000055" role="manual">Procedimiento de orden de venta</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Procesos adicionales de órdenes de venta</SectionTitle>
      <Paragraph>Hay una serie de procesos que no siempre se dan en el procedimiento de orden de venta, pero que pueden aplicarse en situaciones específicas.</Paragraph>
      <Paragraph>Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000054" role="manual">Procesos adicionales de órdenes de venta</Link>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000002" role="manual">Datos de artículos de venta</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000004" role="manual">Datos organizativos de venta</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000005" role="manual">Datos generales de ventas</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000055" role="manual">Procedimiento de orden de venta</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000054" role="manual">Procesos adicionales de órdenes de venta</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>